@media all and (max-width: 500px){
    #post-a-job{display:none;}
    #top-bar-right{margin-right:0px;}
    .w{display:none;}
    div.browse-container{width:95%;margin-bottom: 20px;}
    .m5{display: block; border-bottom: 1px solid #ECECEC; width: 100%;}
    .browsejobs {margin-top:20px;}
    .browsejobs a{ font-size: 14px;}  
    .divit a{width:15px;display:inline-block;margin-bottom:6px;margin-right:6px}
    .c3 div {/* white-space: nowrap; *//* width: 100%; */text-overflow: ellipsis;margin-bottom: 10px;}
    .lang-sel {font-size: 14px;}
    .top-bar{padding-bottom: 5px;}
    .pagination{border-bottom:none;margin: 0px;}
}
